← Iitheyibhile
Cima

Scotland

Women's West Region League Division 1

#IqelaPWDLPDBPPtsImo
1Oban Lorne RFC5500+346525WWWWW
2Stewartry RFC5401+139420WWLWW
3Lenzie RFC5203-40311LLWLW
4Hillhead Jordanhill 2XV5203-140311WWLLL
5Bishopton RFC5104-17926LLLWL
6Annan RFC5104-12615LLWLL

Umthombo: Scottish Rugby · kujongiwe Okt 14, 16:52 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.